﻿.vjs-theme-ickonic {
    --vjs-theme-ickonic--primary: #BC36B8;
    --vjs-theme-ickonic--secondary: #fff;
    font-size: 12px;
}

    .vjs-theme-ickonic.vjs-big-play-button:focus,
    .vjs-theme-ickonic:hover .vjs-big-play-button {
        background-color: transparent;
        background: url('Images/logo-light-pink.svg');
        transition-duration: 0.1s;
    }

    .vjs-theme-ickonic .vjs-big-play-button {
        width: 200px;
        height: 200px;
        background: none;
        background-repeat: no-repeat !important;
        background-position: 50%;
        background: url('Images/logo-pink.svg');
        background-size: 130px 130px !important;
        border: none;
        top: 50%;
        left: 50%;
        margin-top: -70px;
        margin-left: -75px;
        color: purple;
        transition-duration: 0.1s;
    }

        .vjs-theme-ickonic .vjs-big-play-button .vjs-icon-placeholder {
            display: none;
        }

    .vjs-theme-ickonic .vjs-button > .vjs-icon-placeholder:before {
        line-height: 1.55;
    }

    .vjs-theme-ickonic .vjs-control:not(.vjs-disabled):not(.vjs-time-control):hover {
        color: #fff;
    }

    .vjs-theme-ickonic .vjs-play-control {
        font-size: 1em;
    }

        .vjs-theme-ickonic .vjs-play-control:not(.vjs-touch-overlay .vjs-play-control) .vjs-icon-placeholder:before {
            background-color: var(--vjs-theme-ickonic--secondary);
            height: 1.5em;
            width: 1.5em;
            margin-left: 0.45em;
            border-radius: 1em;
            color: var(--vjs-theme-ickonic--primary);
        }

        .vjs-theme-ickonic .vjs-play-control:not(.vjs-touch-overlay .vjs-play-control):hover .vjs-icon-placeholder:before {
            background-color: var(--vjs-theme-ickonic--secondary);
            color: var(--vjs-theme-ickonic--primary);
        }

    .vjs-theme-ickonic .vjs-play-progress:before {
        display: none;
    }

    .vjs-theme-ickonic .vjs-progress-holder {
        border-radius: 0;
        height: 0.5em;
        margin: 0;
    }

    .vjs-theme-ickonic .vjs-load-progress,
    .vjs-theme-ickonic .vjs-load-progress div,
    .vjs-theme-ickonic .vjs-play-progress {
        border-radius: 0;
    }

    .vjs-theme-ickonic .vjs-progress-holder .vjs-play-progress,
    .video-js .vjs-progress-holder .vjs-load-progress,
    .video-js .vjs-progress-holder .vjs-load-progress div {
        background-color: grey;
    }

    .vjs-theme-ickonic .vjs-slider-bar {
        background-color: var(--vjs-theme-ickonic--primary) !important;
    }

.vjs-playback-rate > .vjs-menu-button, .vjs-playback-rate .vjs-playback-rate-value {
    font-size: 1.2em;
}

.video-js .vjs-time-control {
    display: block;
}

.video-js .vjs-remaining-time {
    display: none;
}

.video-js .vjs-progress-control {
    position: absolute;
    width: 100%;
    top: -1.1em;
    height: 13px;
    left: -.55em;
    font-size: 1.5em;
}

.vjs-theme-ickonic .vjs-progress-control .vjs-progress-holder {
    background-color: rgba(255,255,255, 0.2);
}

.vjs-theme-ickonic .vjs-progress-control:hover .vjs-progress-holder {
    font-size: 1.3em;
}

.video-js .vjs-progress-holder {
    position: absolute;
    margin: 0px;
    top: 0%;
    width: 100%;
}

.vjs-theme-ickonic .vjs-control-bar {
    background: rgb(0,0,0);
    background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(17,16,16,1) 13%, rgba(237,237,237,0) 100%);
    padding-left: 1em;
    padding-bottom: -0em;
    height: 40px;
    padding-right: 1em;
}

.video-js .vjs-fullscreen-control {
    position: absolute;
    right: 1em;
}

.vjs-theme-ickonic .vjs-quality-selector {
    position: absolute;
    right: 5em;
}

.vjs-theme-ickonic .vjs-picture-in-picture-control {
    position: absolute;
    right: 13em;
}

.vjs-theme-ickonic .vjs-playback-rate {
    position: absolute;
    right: 9em;
    margin-top: .14rem;
}


.vjs-theme-ickonic .vjs-current-time {
    font-size: 1.2em;
    line-height: 2.6em;
    padding-right: 0;
}

.vjs-theme-ickonic .vjs-time-divider {
    font-size: 1.2em;
    line-height: 2.6em;
    padding-left: .5em;
    margin-right: -.8em;
}

.vjs-theme-ickonic .vjs-duration {
    font-size: 1.2em;
    line-height: 2.6em;
    padding-left: 0;
}
/* MOBILE DEVICES */
@media (max-width: 1024px) {
    .vjs-theme-ickonic .vjs-mute-control {
        display: none;
    }

    .vjs-theme-ickonic .vjs-volume-panel .vjs-volume-control {
        display: none;
    }

    .vjs-theme-ickonic .vjs-volume-bar {
        display: none;
    }

    vjs-volume-panel vjs-control vjs-volume-panel-horizontal {
        display: none;
    }

    .vjs-theme-ickonic .vjs-volume-panel {
        display: none;
    }

    .vjs-theme-ickonic .vjs-time-control {
        display: none;
    }

    .vjs-theme-ickonic .vjs-captions-menu-item {
        display:none;
    }

    .vjs-theme-ickonic .vjs-remaining-time {
        display: block;
    }
}

@media only screen and (min-width: 1050px) {

    .indexPlayer {
        width: 57vh;
        height: 32vh;
        margin-left: auto;
    }
}

@media only screen and (max-width: 1025px) {

    .indexPlayer {
        margin: auto;
    }
}